RubyGems.org

spree_auth

1.0.6

Required dependency for Spree

installgem install spree_auth -v 1.0.6
Authors

Sean Schofield

125,112 total downloads 946 for this version
Owners

E56615544ba90aa6758fd4907968d525

Gemfile
gem 'spree_auth', '~> 1.0.6'
Versions
  1. 1.1.5 February 4, 2013 (20.5 KB)
  2. 1.1.4 November 19, 2012 (20.5 KB)
  3. 1.1.3 July 27, 2012 (20.5 KB)
  4. 1.0.7 February 4, 2013 (19.5 KB)
  5. 1.0.6 July 13, 2012 (19.5 KB)
Show all versions (53 total)